<div className="uk-padding-small uk-padding-remove-vertical">
	<table id="my_ideas_list" className="uk-table uk-table-hover uk-table-middle uk-table-divider uk-table-responsive">
		<thead>
			<tr className="label-class">
				<th className="uk-table-expand uk-text-nowrap uk-text-center">Автор идеи</th>
				<th className="uk-table-expand uk-text-nowrap uk-text-center">Статус</th>
				<th className="uk-table-expand uk-text-nowrap uk-text-center">Проект</th>
				<th className="uk-table-expand uk-text-nowrap uk-text-center">Наименование идеи</th>
				<th className="uk-table-expand uk-text-nowrap uk-text-center">Количество проголосовавших</th>
				<th className="uk-table-expand uk-text-nowrap uk-text-center"></th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td></td>
			</tr>
		</tbody>
	</table>
</div>


<!--{
  "code": "my_ideas_filter",
  "name": "Мои идеи",
  "hidden": true
}-->

<!--

#my_ideas_list {
    font-size: 13px !important;
    font-family: Arial;
}

#my_ideas_list td {
    padding: 4px 2px !important;
}

#my_ideas_list th {
    font-size: 13px !important;
    padding: 10px 2px !important;
    padding-right: 15px !important;
    color: #222222;
    font-weight: 700;
}

#my_ideas_list button{
    color: white;
    z-index: 0;
    box-sizing: border-box;
    border-radius: 6px;
    direction: ltr;
    line-height: 26px;
    width: 90%;
}
-->
